uuid: 10274703-09b2-467f-9ad3-95c9c96f8f48
langcode: en
status: true
dependencies:
  module:
    - address
    - taxonomy
id: taxonomy_term.field_location_address
field_name: field_location_address
entity_type: taxonomy_term
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
